.nestesSubMenu {
    width: 100% !important;
}

.subMenu li:last-child {
    /*padding: 0 20px;*/
    background: #ffffff;
    /*margin: 0px 10px;*/
}
.nowrap{white-space: nowrap;}
.subMenu li a {
    /*padding: 10px 15px !important;*/
    white-space: inherit;
}

.subMenu li {
    padding: 3px !important;
}

.subMenu ul {
    width: 100%;
}

@media (min-width: 767px) {


    .nestesSubMenu {
        width: 256px !important;
    }
}

.secondary-nav .dropdown-menu .has-submenu b.caret {
    margin-right: 5px !important;
}